There are currently no open bugs.

"libmixlib-cli-ruby" versions published in Ubuntu

Precise (1.2.0-1): universe/ruby
Lucid (1.0.4-2): universe/ruby